<ul class="menu-list" (click)="toggleMenu()">
    <li class="menu-item" routerLink="/books">Books<mat-icon>book</mat-icon></li>
    <li class="menu-item" routerLink="/authors">Authors<mat-icon> person_pin_circle</mat-icon></li>
    <li class="menu-item" routerLink="/genres">Genres	<mat-icon>folder</mat-icon></li>
</ul>